<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="action_sync_nodes_to_maps" model="ir.actions.server">
        <field name="name">Sync to Optovia Maps</field>
        <field name="model_id" ref="model_logistics_node"/>
        <field name="binding_model_id" ref="model_logistics_node"/>
        <field name="binding_view_types">list</field>
        <field name="state">code</field>
        <field name="code">action = records.action_sync_to_maps_batch()</field>
    </record>
</odoo>
